Subject: [Manycouches] FYI - draft of 2016 manycouches draft in GitHub

From: Dan York <[email-masked]>
Date: Fri, 31 Jul 2020 18:47:09 +0000

FYI, if anyone wants to use any of the text of the draft I wrote back in 2016/2017 summarizing the manycouches discussions, the original source in markdown can be found at 

https://github.com/danyork/draft-york-manycouches-completely-virtual-meetings

It may (or may not) need tweaking for whatever markdown toolchain you might be using today. 

As I mentioned on the call today, I’d be glad to *help* with a draft about guidelines for meeting planning… but would welcome someone else taking the lead on authoring such a draft.

Regards,
Dan